Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] recompiling 1.3.1 with intels
From: Francesco Pietra (chiendarret_at_[hidden])
Date: 2009-04-08 06:08:11


As I was unable to compile the parallel code Amber10 with openmpi
1.3.1 (fully tested) and intel compilers and mkl version 10 on debian
amd64 lenny, I'll try with the intels version 11. If it does not work
in my hands, I'll move to gnu compilers.

Question: to recompile openmpi 1.3.1. on intels 11 should I first do
anything on openmpi which was compiled with intels 10?

thanks

francesco pietra